/* ************************ 데스크탑(992~) ************************ */

/* ************************ 회사소개 ************************ */
/* 회사소개 - 인사말 */
.greeting  {display: grid; grid-template-columns:auto 70%; gap:80px;}
.greeting .txt h3 {font-size: 60px; color: #000;}
.greeting .txt p {font-family: var(--f_ridi); font-size: 24px; color: var(--base); margin: 35px 0 65px 0;}
.greeting .txt span {display: block;}
.greeting .txt span+span {margin-top: 40px;}

.greeting .right {position:relative; height:100%; background: var(--navy); color: #fff;}
.greeting .right img {object-fit:cover; width: 100%; height:100%;}
.greeting .right .inner {
	position:absolute; width:100%; left:0; bottom:0; padding:20px; background:rgba(0,0,0,.5); color: #fff;
	display:flex; flex-direction:column; justify-content:center; gap:8px; align-items:center; line-height:1;
}
.greeting .right .inner span:nth-child(1) {font-size: 30px; font-family: var(--f_ridi); font-weight: 500;}



/* 회사소개 - 기업연혁 */
.history {display: grid; grid-template-columns: auto 1fr; gap: 9vw; align-items: start;}
.history .left {height: 100%;}
.history .left .sticky {position: sticky; top: 100px;}
.history .left h3 {font-size: 60px; letter-spacing: -1px; color: #000;}
.history .left .imgWrap {margin: 30px 0 20px 0; width: 100%; max-width: 320px; height: 195px; border-radius: 10px; overflow: hidden; background: url(../images/intro/left-history.jpg) left center no-repeat;}

.history .date ul {display: flex; gap: 80px;}
.history .date ul+ul {padding-top: 20px; margin-top:20px; border-top: 1px solid #f0f0f0;}
.history .date ul li:first-child {font-size: 36px; font-weight: bold; color: var(--base); line-height: 1;}
.history .date ul li .month {font-size: 24px; font-weight: bold; color: #000;}
.history .date ul li div {display: flex; gap: 20px; margin-bottom: 10px;}
.history .date ul li div p {margin-top:8px;}
.history .date ul li div p span {display: block; padding-bottom: 10px; line-height: 1;}
.history .date ul li div p+p {margin-top:13px;}
.history .date ul li div:last-child {margin-bottom: 0;}


/* 회사소개 - 수상 및 인증 */
.awards {text-align: center; height: auto;}
.awards h3 {font-size: 30px; color: #000;}
.awards .i-award i {width: 100%; display: grid; justify-content: center; grid-template-columns: auto auto 30px; align-items: center; gap: 30px; margin: 20px 0;}
.awards .i-award i:before {content: ""; width: 30px; height: 1px; background: var(--base);}
.awards .i-award i:after {content: ""; width: 30px; height: 1px; background: var(--base);}

.awards p {width: 100%; display: grid; grid-template-columns:1fr auto 1fr; align-items: center; gap: 30px;}
.awards p:before {content: ""; width: 100%; height: 1px; background: #e7e7e7;}
.awards p:after {content: ""; width: 100%; height: 1px; background: #e7e7e7;}

.awards ul {margin-top: 70px; display: grid; grid-template-columns: repeat(4, 1fr); gap: 25px;}
.awards ul li {box-shadow: rgba(149, 157, 165, 0.1) 6px 6px 6px; border: 10px solid #f0f0f0; max-height: 470px; overflow: hidden; transition:all .5s ease;}
.awards ul li:hover {border: 10px solid #aaa;}
.awards ul li:nth-child(2) {grid-column: span 2;}
.awards ul li img {width: 100%; height: 100%; object-fit: cover;}

/* 회사소개 - 오시는길 */
.location {display: grid; grid-template-columns: 1fr 1fr;}
.location .map {width: 100%; max-width: 700px;}
.location .right {letter-spacing: -1px; border: 1px solid var(--line); padding: 70px; background: url(../images/intro/loca-bg.png) right 75px bottom 70px no-repeat;}

.location .right .top {margin-bottom: 90px;}
.location .right .top>span {display: flex; flex-direction: column; font-size: 16px; color: #999;}
.location .right .top>span:after {content: ""; width: 50px; height: 1px; background: #d5d5d5; display: inline-block; margin: 25px 0;}
.location .right .top p {line-height: 1.5; font-family: var(--f_ridi); font-size: 24px; color: #000;}
.location .right .top p+p {font-size: 30px;}
.location .right .top p+p>span {color: var(--base); font-size: 30px;}

.location .right ul li {display: flex; gap: 10px; align-items: center; color: #4f4f4d;}
.location .right ul li+li {margin-top: 10px;}
.location .right ul li i {width: 44px; height: 44px; background: #fff; border-radius: 100px; display: flex; justify-content: center; align-items: center; border: 1px solid var(--line);}



/* ************************ 사업영역 ************************ */
/* 사업영역 - 사업분야 */
.process {text-align: center;}
.process h3 {font-size: 50px; color: #000;}
.process>span {display: inline-block; margin: 15px auto 25px auto; font-size: 14px; font-weight: bold; color: #fff; padding: 15px 50px; background: var(--base); border-radius: 100px;}

.process .titWrap {width: 100%; display: grid; grid-template-columns: 1fr auto 1fr; align-items: center; gap: 35px;}
.process .titWrap:before {content: ""; width: 100%; height: 1px; background: #e7e7e7;}
.process .titWrap:after {content: ""; width: 100%; height: 1px; background: #e7e7e7;}
.process .titWrap p {font-family: var(--f_ridi); color: #000; letter-spacing: -1px;}
.process .titWrap p span {color: var(--base);}

.process ul {display:flex; justify-content: space-between; text-align: left; margin-top: 70px;}
.process ul li {width: calc((100%/3) - 2.5%);}
.process ul li .imgWrap {aspect-ratio: 1.45/1; overflow: hidden;}
.process ul li .imgWrap img {width: 100%; height: 100%; object-fit: cover;}
.process ul li h4 {display: flex; align-items: flex-end; gap:20px; margin: 50px auto 30px auto; font-size: 30px; color: var(--base);}
.process ul li h4 p {position: relative; font-size: 14px; color: #999; font-weight: lighter;}
.process ul li h4 p:before {position: absolute; left: 0; top: -15px; display: inline-block; content:""; width: 15px; height: 2px; background: #000;}
.process ul li h4 p span {font-weight: bold; padding-left: 8px;}

/* 사업영역 - R&D */
.rnd .rndWrap {position: relative; padding:100px 0; height: auto; display: flex; align-items: center; /*background: url(../images/business/rnd-bg.jpg) no-repeat left bottom; background-position: 50%; background-repeat: no-repeat; background-size: cover;*/}
.rnd .rndWrap .bgWrap {position: absolute; top: 0; left: 0; height: 100%;}
.rnd .rndWrap .bgWrap img {width: 100%; height: 100%; object-fit: cover;}
.rnd .rndWrap ul {position: relative; height: auto; display: grid; align-items: start; grid-template-columns: auto 1fr; gap: 2.1vw; padding: 70px; padding-right: 60px; background: #fff; max-width: 740px;}
.rnd .rndWrap ul:before {content: ""; position: absolute; left: 0; top: 0; width: 170px; height: 100%; background: var(--base);}

.rnd .rndWrap ul li {position: relative; z-index: 1;}
.rnd .rndWrap ul li.imgWrap {width: 100%; max-width: 300px; padding: 20px; background: #ececec;}
.rnd .rndWrap ul li.imgWrap img {width: 100%; height: 100%; object-fit: cover; box-shadow: rgba(149, 157, 165, 0.1) 6px 6px 6px;}
.rnd .rndWrap ul li h4 {font-size: 36px; line-height: 1.2; color: #000; margin-bottom: 15px;}
.rnd .rndWrap ul li h4 span {display: block; color: var(--base);}
.rnd .rndWrap ul li>p {font-size: 16px;}

.rnd .rndWrap ul li div:before {content: ""; display: inline-block; width: 100px; height: 1px; margin: 30px 0 25px 0; background: #dcdcdc;}
.rnd .rndWrap ul li div p {font-size: 16px;}
.rnd .rndWrap ul li div p+p {margin-top: 45px;}

/* 사업영역 - 주요설비 */
.product {display: grid; grid-template-columns: 1fr 1fr; justify-content: space-between; gap:5vw;}
.product .left {aspect-ratio: 1/1;}
.product .left img {width: 100%; height: 100%; object-fit: cover;}

.product .right {display: flex; justify-content: space-between; align-items: flex-start; flex-direction: column;}
.product .right h3 {font-size: 36px; color: #000;}
.product .right h3 span {color: var(--base);}
.product .right .top p {font-size: 24px; margin: 10px 0 60px 0; color: #000;}
.product .right .bottom p {margin-bottom: 20px; padding-right: 50px;}
.product .right div.img {display: grid; grid-template-columns: 1fr 1fr; gap: 2.5vw; justify-content: space-between;}
.product .right div.img .imgWrap {width: 100%; /*max-width: 290px;*/}
.product .right div.img .imgWrap img {width: 100%; height: 100%; object-fit: cover;}



/* ************************ 제품소개 ************************ */
.item {text-align: center;}
.item h3 {font-size: 36px; color: #000; display: flex; justify-content: center; flex-direction: column; align-items: center;}
.item h3:after {content: ""; display: inline-block; width: 20px; height: 2px; background: var(--base); margin: 20px 0;}
.item span {font-size: 16px; color: #999;}

.item ul {display: flex; flex-wrap: wrap; gap: 3.5vw; margin-right: -3.5vw; margin-top: 65px;}
.item ul li {width: calc((100%/3) - 3.5vw); display: flex; flex-direction: column; align-items: center; justify-content: center; gap:2.7vw; color: #fff; box-shadow: rgba(0, 0, 0, 0.15) 6px 6px 10px;}
.item ul li>img {width: 100%; height: 100%; object-fit: cover;}

.item ul li:nth-child(1) {background: #203371; padding: 20px;}
.item ul li:nth-child(5) {background: #c93670; padding: 20px;}
.item ul li:nth-child(9) {background: #402071; padding: 20px;}



/* ************************  커뮤니티  ************************ */
/* 커뮤니티 - 카달로그 */
.catalog .cataWrap {display:flex; justify-content: center; gap:20px;}
.catalog .cataWrap a {width: 100%; max-width: 400px; border: 1px solid #00093a; overflow:hidden;}
.catalog .cataWrap a:hover {box-shadow: rgba(0, 0, 0, 0.2) 10px 10px 10px; transform:translateY(-20px)}
.catalog .cataWrap a:hover img {transform:scale(1.05);}
.catalog .cataWrap a p {background: #00093a; text-align: center; font-size:16px; color: #fff; padding: 20px 0;}
.catalog .cataWrap a .imgWrap {overflow:hidden;}
.catalog .cataWrap a p span {margin-left: 10px;}
.catalog .cataWrap a img {width: 100%; height: 100%; object-fit: cover;}



/* 커뮤니티 - 홍보영상 */
.media .movWrap {display:grid; grid-template-columns:1fr 1fr; justify-content:space-between; gap:3vw;}
.media .movWrap a {position:relative; background:#fff; overflow:hidden; box-shadow:10px 10px 10px rgba(0,0,0,.1);}
.media .movWrap a:hover {background:#000;}
.media .movWrap a i {position:relative; display:block; aspect-ratio:1/.6; background:#000;}
.media .movWrap a i:before {z-index:1; content:""; display:block; aspect-ratio:1/1; width:13%; position:absolute; left:50%; top:50%; transform:translate(-50%, -80%); background:url(../images/community/i_play.webp) no-repeat center/40%; border-radius:50%; border:5px solid #fff;}
.media .movWrap a img {object-fit:cover; width:100%; height:100%; opacity:.3; transition:.5s ease;}
.media .movWrap a:hover img {opacity:.7;}
.media .movWrap a dl {position:absolute; left:0; bottom:0; padding:20px; width:100%; color:#fff;}
.media .movWrap a dt {font-size:20px; font-weight:600; line-height:1.3; transform:rotate(0.03deg); padding-right:100px;}
.media .movWrap a:hover dt {color:#fff;}
.media .movWrap a dd {font-size:12px; letter-spacing:3px; opacity:.5;}
.media .movWrap a .time {position:absolute; right:20px; top:20px; font-size:12px; font-weight:600; color:var(--base); padding-bottom:5px; border-bottom:1px solid var(--base); opacity:1;}

.popVideo {display:none;}
.popVideo.on {z-index:999999; position:fixed; width:100%; height:100%; left:0; top:0; background:rgba(0,0,0,.8); display:flex; justify-content:center; align-items:center; padding:10vw;}
.popVideo iframe {aspect-ratio:1/.56; width:100%; max-width:1200px; background:#000;}
.popVideo button {position:absolute; right:20px; top:20px; display:block; padding:15px 30px; font-size:10px; color:#fff; line-height:1; letter-spacing:3px; font-weight:600; font-family:tahoma; background:#000; border:1px solid #fff;}



/* ************************ 태블릿 이하(~991) ************************ */
@media screen and (max-width: 991px) {

    /* ************************ 회사소개 ************************ */
    /* 회사소개 - 인사말 */
    .greeting {grid-template-columns: 40% auto; gap: 5vw;}    

    /* 회사소개 - 기업연혁 */
    .history {gap:6vw;}
    .history .date ul {gap:5vw;}
    .history .date ul li div {margin-bottom: 15px;}
    .history .date ul li div p span {padding-bottom: 5px; line-height: 1.3; font-size: 16px;}
    .history .date ul li:first-child  {font-size: 28px;}

    /* 회사소개 - 수상 및 인증 */
    .awards ul {grid-template-columns: repeat(3, 1fr);}

    /* 회사소개 - 오시는길 */
    .location {grid-template-columns: auto;}
    .location .map {max-width: 100%;}
    .root_daum_roughmap .wrap_map {height: 400px !important;}
    .location .right .top {margin-bottom: 65px;}
    .location .right .top p {font-size: 18px;}
    .location .right .top p+p {font-size: 24px;}
    

    /* ************************ 사업영역 ************************ */
    /* 사업영역 - 주요설비 */
    .product {grid-template-columns:auto auto;}
    .product .left {aspect-ratio: 1/1.4;}
    .product .right h3 {font-size: 28px;}
    .product .right .top p {font-size: 20px; margin-bottom: 25px;}
    .product .right .bottom p {line-height: 1.6;}

    /* 사업분야 */
    .process ul {margin-top: 5vw;}

    /* 사업영역 - R&D */
    .rnd .rndWrap {justify-content: center; padding: 5vw 0;}
    .rnd .rndWrap ul {background: rgba(255,255,255,.9); padding: 50px 5vw; gap: 4vw;}
    .rnd .rndWrap ul:before {content: none;}
    .rnd .rndWrap ul li.imgWrap {background: var(--base);}
    


    /* ************************ 제품소개 ************************ */
    .item ul {gap: 1.5vw; margin-right: -1.5vw;}
    .item ul li {width: calc((100%/3) - 1.5vw); gap:2vw;}
    .item ul li i img {width: 80%;}
    .item ul li p {font-size: 16px;}


    /* ************************  커뮤니티  ************************ */
    /* 커뮤니티 - 카달로그 */
    .catalog .cataWrap a p {padding: 20px 0;}

}

/* ************************ 모바일 (0~767) ************************ */
@media screen and (max-width: 767px) {

    /* ************************ 회사소개 ************************ */
    /* 회사소개 - 인사말 */
    .greeting {display:flex; flex-direction:column;}
	.greeting .right {display:grid; grid-template-columns:50% auto; order:1;}	
	.greeting .right .inner {
		position:relative; display:flex; flex-direction:column;
		background:none;
	}
	.greeting .right img {max-width:100%;}
	.greeting .txt h3 {display:none;}
	.greeting .txt p {margin:0 0 30px;}


    /* 회사소개 - 기업연혁 */
    .history {grid-template-columns: auto;}
    .history .left {position: relative;}
    .history .left br {display: none;}
    .history .left h3 {font-size: 40px;}
    .history .left .imgWrap {max-width: 100%; background: url(../images/intro/left-history.jpg) center/cover no-repeat;}

    .history .date ul {gap: 10px; flex-direction: column;}
    .history .date ul+ul {padding-top: 25px; margin-top: 25px;}
    .history .date ul li .month {font-size: 22px;}
    .history .date ul li div {margin-bottom: 5px; gap:10px;}
    .history .date ul li div p span {font-size: 15px;}

    /* 회사소개 - 수상 및 인증 */
    .awards h3 {font-size: 24px;}


    /* 회사소개 - 오시는길 */
    .location .right {padding: 20px; background: url(../images/intro/loca-bg.png) right 20px bottom 20px no-repeat; background-size: 70%;}
    .root_daum_roughmap .wrap_map {height: 300px !important;}
    .location .right .top {margin-bottom: 35px;}


    /* ************************ 사업영역 ************************ */
    /* 사업영역 - 사업분야 */
    .process h3 {font-size: 40px;}
    .process .titWrap {grid-template-columns: auto; text-align: left;}
    .process .titWrap p {font-size: 16px;}
    .process .titWrap p br {display: none;}
    .process>span {padding:10px 50px;}
    .process ul {margin-top: 5%; flex-direction: column;}
    .process ul li {width: 100%; display: grid;}
    .process ul li+li {margin-top: 15px;}
    .process ul li h4 {order: -1; margin: 20px auto; font-size: 25px; gap: 10px; padding-top: 5px; width: 100%; align-items: flex-end;}
    .process ul li h4 p:before {top:-10px;}
    .process ul li .imgWrap {aspect-ratio: auto; margin-bottom: 15px;}

    /* 사업영역 - 주요설비 */
    
    .product {grid-template-columns:auto; gap:10px;}
    .product .right {order: -1;}
    .product .right div.img {gap:10px}
    .product .left {width: 100%;}

    /* 사업영역 - R&D */
    .rnd .rndWrap {padding: 0;}
    .rnd .rndWrap .bgWrap {display: none;}
    .rnd .rndWrap ul {grid-template-columns: 1fr; padding: 0; gap:30px;}
    .rnd .rndWrap ul li.imgWrap {text-align: center; max-width: 100%; background: #ececec; order: 1;}
    .rnd .rndWrap ul li.imgWrap img {max-width: 300px;}
    .rnd .rndWrap ul li div:before {margin: 20px 0 15px 0;}
    .rnd .rndWrap ul li div p+p {margin-top: 20px;}


    /* ************************ 제품소개 ************************ */
    .item ul {margin-top:35px}
    .item ul li {width: calc((100%/2) - 1.5vw);}


    /* ************************  커뮤니티  ************************ */
    /* 커뮤니티 - 카달로그 */
    .catalog .cataWrap {grid-template-columns: 1fr 1fr; gap: 2vw;}
	
	/* 홍보영상 */
	.media .movWrap {grid-template-columns:1fr; justify-content:space-between; gap:20px;}
    

}


/* ************************ 모바일 (0~500) ************************ */
@media screen and (max-width: 500px) {

    /* ************************ 회사소개 ************************ */
    /* 회사소개 - 수상 및 인증 */
    .awards ul {margin-top: 10%; display: flex; flex-direction: column; align-items: center;}
    .awards ul li {max-height: 100%; max-width: 300px;}


    /* ************************ 제품소개 ************************ */
    .item ul {display: grid;}
    .item ul li {width: 100%; min-height: 260px; gap: 6vw;}
    .item ul li:nth-child(5) {display: none;}
    .item ul li:nth-child(1), .item ul li:nth-child(9) {order:-1;}

    /* ************************  커뮤니티  ************************ */
    /* 커뮤니티 - 카달로그 */
    .catalog .cataWrap a p {padding: 10px 0;}


}
